// Basic Styles
* {
  outline: none;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

html, body {
  overflow-x: hidden;

  @include respond-to(mobile) {
    min-height: 100%;
    overflow: hidden;
    overflow-y: scroll;
  }
}

body {
  background: $white;
  font-family: $athela;
  color: $black;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

::selection {
  color: $white;
  background: $black;
}
::-moz-selection {
  color: $white;
  background: $black;
}
::-webkit-selection {
  color: $white;
  background: $black;
}

// Typography
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}

em, i {font-family: $athela;}
strong, b {font-family: $athela;}
strong em, em strong, b i, i b {font-family: $athela;}

// Links
a {
  color: $blue;
  outline: 0;
  @include transition;

  &[href^="http://savefrom.net/"] {display: none !important;}
}

// Container
.container {
  @include respond;
}

@include respond-to(mobile) {

  #wpadminbar {
    position: fixed !important;
  }
}